Subject: ARM Sample BIOS Code

From: Lavu Sridhar <[email-masked]>
Date: Sun, 7 May 2000 18:20:52 +0530 (IST)

Hello.

I want to know if I can find a BIOS code which I can run using the ARM SDT
to initialise the chips on the Cirrus Logic Evaluation Board. If I could
find any sample code that was written for an ARM processor, then maybe I
could modify it for my Board. Please let me know where I can find the code

Regards,
Lavu Sridhar	

 ---------------------------------------------------------------------

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]